Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
09 Декабрь 2019, 06:17:22
Новости:

Страниц: 1 [2]   Вниз
Печать
Автор Тема: "Отсебятина" в Синей птице.  (Прочитано 14250 раз)
0 Пользователей и 1 Гость смотрят эту тему.
ivan2014
Новичок
*

Карма: +4/-0
Offline Offline

Пол: Мужской
Сообщений: 39


Вот она какая


« Ответ #15 : 18 Октябрь 2010, 20:51:41 »

В папке /mnt/floppy папка floppy создана
по команде sudo mkdir /mnt/floppy, причём с правами root/

sudo mount /media/floppy0
потом
sudo modprobe floppy

В /etc/modules строки есть

lp

floppy

В /etc/fstab строка есть
/dev/fd0        /media/floppy0  auto    rw,user,noauto,exec,utf8 0   0

Результата никакого, дискета не читается!
Записан
admin
Знания не сила, сила - это воля и умение применить знания
Администратор
Бог
*****

Карма: +226/-23
Offline Offline

Пол: Мужской
Сообщений: 2142


Главный


WWW
« Ответ #16 : 19 Октябрь 2010, 11:30:51 »

Видимо функциональность сломали во время очередного обновления Ubuntu. Зайдите в Synaptic, выберите старую версию udisks (1.0.1-0, а не новую 1.0.1-1) и установите её, после чего заблокируйте программу от обновлений.

Если не знаете как работать в Synaptic:
1) В Синаптике находим данный пакет, выделяем его и  в меню синаптика: Пакет > Указать версию. В открывшемся окне выбираем версию 1.0.1-0build1(lucid )
2) Применяем
3) Снова выделяем пакет. В меню синаптика: Пакет >  Заблокировать версию (иначе на следующем апдейте синапик обновит на багнутую версию)

Если не найдёте старую версию через Synaptic:
Скачайте и установите нужную версию пакета вручную. Найти пакет можно в Интеренет.
Записан

ivan2014
Новичок
*

Карма: +4/-0
Offline Offline

Пол: Мужской
Сообщений: 39


Вот она какая


« Ответ #17 : 23 Октябрь 2010, 20:44:07 »

Пламенный привет ADMIN!!!
ВАША подсказка помогла, БОЛЬШОЕ СПАСИБО!!!
Действительно в установленных "Сиалия 10.3" и "Искра 10.4" оказалось,
что "слой абстракции для перечисления блочных устройств версии udisks 1.0.1-1",
но переход на версию udisks 1.0.1-0build1(lucid ) через Синаптик не возможен, версия
не перечислена в диалоге "... принудительно выбрана при установке ...",
в нём только udisks 1.0.1-1, и не помню, чтобы проводил обновления через Синаптик.
В Internet версию udisks 1.0.1-0build1(lucid ) не нашёл, взял на дистрибутивном диске
Ubuntu 10.04 i386 (DVD) пакет версии udisks_1.0.1-1build1_i386.deb потому, что в Ubuntu 10.04 LTS i386  с этим пакетом дискета монтируется и открывается - проверено.
Ставлю этот пакет udisks_1.0.1-1build1_i386.deb ПОВЕРХ и в "Сиалия 10.3", дискета открывается, с флоппи дисководом полная функциональность, учитывая, что предварительно выполненные действия (sudo mkdir /mnt/floppy; sudo mount /media/floppy0; sudo modprobe floppy; в файле /etc/modules строка floppy добавлена;  в файле /etc/fstab нужная строка есть).
В "Искра 10.4" в том же порядке, с небольшой заморочкой при обновлении ПОВЕРХ,
но в итоге тоже всё получилось!!!
============================================================
ПРЕДПОЛОЖЕНИЕ
Пока "бродил" по Internet, то предпологаю, что версия udisks 1.0.1-1 - это для 64-разрядных
машин, а необходима для 32-разрядных, т.е. пакет с именем  udisks_1.0.1-1build1_i386.deb и как раз для 32-разрядных, потому всё сначала не получалось, а потом получилось.
=============================================================
Подготовлено на Искра 10.4
=============================================================
Записан
ivan2014
Новичок
*

Карма: +4/-0
Offline Offline

Пол: Мужской
Сообщений: 39


Вот она какая


« Ответ #18 : 05 Ноябрь 2010, 19:43:18 »

Чтобы окончательно закрыть вопрос о не открытии
в Сиалия 10.3 флоппи дисковода, сообщаю:
На только что переустановленной OS Сиалия 10.3
входим в Internet и используем Синаптик, как
рекомендовал выше Уважаемый ADMIN.
Находим в Синаптике пакет udisks и понижаем версию
этого пакета до (рисунок прилагается), фактически их для выбора будет две,
Синаптик  "ругнётся" диалогом (рисунок прилагается), соглашаемся,
и после завершения понижения версии
флоппи будет читаться после монтирования через контекстное
меню в окне "Компьютер". Больше ничего в других файлах изменять
не требуется. В Искре 10.4 можно поступать точно также.
Записан
andrey
Новичок
*

Карма: +0/-0
Offline Offline

Сообщений: 3


« Ответ #19 : 17 Ноябрь 2010, 01:17:28 »

Привет всем умным!Поставил Искра 10.4 .Пожалуйста помогите с дровами для видеокамеры canon mv950.Система её тупо не хочет видеть.На диске только дрова под винду и мас os.Искал в инете всё тоже самое.
Записан
Страниц: 1 [2]   Вверх
Печать
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines

Страница сгенерирована за 0.036 секунд. Запросов: 19.